html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: 'Billy';
  src: url("../fonts/billy_bold-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/billy_bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/billy_bold-webfont.woff") format("woff"), url("../fonts/billy_bold-webfont.ttf") format("truetype"), url("../fonts/billy_bold-webfont.svg#billy_bold-webfont") format("svg");
  /* Legacy iOS */ }

.pulse {
  transition: all 0.25s ease-out; }
  .pulse:hover {
    transform: scale(1.1); }

@keyframes wobble {
  0% {
    transform: rotate(0deg) scaleX(-1); }
  25% {
    transform: rotate(5deg) scaleX(-1); }
  50% {
    transform: rotate(0deg) scaleX(-1); }
  75% {
    transform: rotate(-5deg) scaleX(-1); }
  100% {
    transform: rotate(0deg) scaleX(-1); } }

.clear:after {
  content: "";
  display: table;
  clear: both; }

.right {
  float: right; }

.left {
  float: left; }

.text-right {
  text-align: right; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.grid {
  clear: both;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -30px;
  margin-right: 0;
  padding: 0;
  list-style: none;
  zoom: 1; }
  .grid:before, .grid:after {
    display: table;
    content: ""; }
  .grid:after {
    clear: both; }

.grid__inner {
  margin: 0;
  margin-bottom: -30px;
  padding: 0;
  list-style: none;
  float: left;
  width: 100%; }
  .grid__inner:before, .grid__inner:after {
    display: table;
    content: ''; }
  .grid__inner:after {
    clear: both; }

.grid__col {
  float: left;
  padding-left: 30px;
  width: 100%;
  margin-bottom: 30px; }

.grid--switch > .grid__inner > .grid__col:first-child {
  float: right; }

.grid--center {
  text-align: center;
  vertical-align: top; }
  .grid--center .grid__col {
    display: inline-block;
    float: none;
    vertical-align: top; }

@media screen and (max-width: 481px) {
  .grid--center-mobile {
    text-align: center;
    vertical-align: top; }
    .grid--center-mobile .grid__col {
      display: inline-block;
      float: none;
      vertical-align: top; } }

.grid--60 {
  margin-left: -60px; }
  .grid--60 .grid__col {
    padding-left: 60px; }

@media screen and (min-width: 769px) {
  .grid--60-bottom .grid__inner {
    margin-bottom: -60px; }
  .grid--60-bottom .grid__col {
    margin-bottom: 60px; } }

.grid--230 {
  margin-left: -230px; }
  .grid--230 .grid__col {
    padding-left: 230px; }

.grid--15 {
  margin-left: -15px; }
  .grid--15 .grid__inner {
    margin-bottom: -15px; }
  .grid--15 .grid__col {
    padding-left: 15px;
    margin-bottom: 15px; }

@media screen and (min-width: 769px) {
  .grid--50 {
    margin-left: -50px; }
    .grid--50 .grid__inner {
      margin-bottom: -50px; }
    .grid--50 .grid__col {
      padding-left: 50px;
      margin-bottom: 50px; } }

@media screen and (min-width: 769px) {
  .grid--80 {
    margin-left: -80px; }
    .grid--80 .grid__inner {
      margin-bottom: -80px; }
    .grid--80 .grid__col {
      padding-left: 80px;
      margin-bottom: 80px; } }

.grid--20 {
  margin-left: -20px; }
  .grid--20 .grid__col {
    padding-left: 20px; }

.grid--15-bottom .grid__inner {
  margin-bottom: -15px; }

.grid--15-bottom .grid__col {
  margin-bottom: 15px; }

@media screen and (min-width: 769px) {
  .grid--50-bottom .grid__inner {
    margin-bottom: -50px; }
  .grid--50-bottom .grid__col {
    margin-bottom: 50px; } }

@media screen and (min-width: 769px) {
  .grid--0-bottom .grid__inner {
    margin-bottom: 0; }
  .grid--0-bottom .grid__col {
    margin-bottom: 0; } }

.grid--0 {
  margin-left: 0; }
  .grid--0 .grid__col {
    padding-left: 0; }

.grid__col--1 {
  width: 8.3333333333%; }

.grid__col--2 {
  width: 16.6666666667%; }

.grid__col--3 {
  width: 25%; }

.grid__col--4 {
  width: 33.3333333333%; }

.grid__col--5 {
  width: 41.6666666667%; }

.grid__col--6 {
  width: 50%; }

.grid__col--7 {
  width: 58.3333333333%; }

.grid__col--8 {
  width: 66.6666666667%; }

.grid__col--9 {
  width: 75%; }

.grid__col--10 {
  width: 83.3333333333%; }

.grid__col--11 {
  width: 91.6666666667%; }

@media screen and (min-width: 321px) {
  .grid__col--1-mobilewide {
    width: 8.3333333333%; }
  .grid__col--2-mobilewide {
    width: 16.6666666667%; }
  .grid__col--3-mobilewide {
    width: 25%; }
  .grid__col--4-mobilewide {
    width: 33.3333333333%; }
  .grid__col--5-mobilewide {
    width: 41.6666666667%; }
  .grid__col--6-mobilewide {
    width: 50%; }
  .grid__col--7-mobilewide {
    width: 58.3333333333%; }
  .grid__col--8-mobilewide {
    width: 66.6666666667%; }
  .grid__col--9-mobilewide {
    width: 75%; }
  .grid__col--10-mobilewide {
    width: 83.3333333333%; }
  .grid__col--11-mobilewide {
    width: 91.6666666667%; }
  .grid__col--12-mobilewide {
    width: 100%; } }

@media screen and (min-width: 481px) {
  .grid__col--1-tablet {
    width: 8.3333333333%; }
  .grid__col--2-tablet {
    width: 16.6666666667%; }
  .grid__col--3-tablet {
    width: 25%; }
  .grid__col--4-tablet {
    width: 33.3333333333%; }
  .grid__col--5-tablet {
    width: 41.6666666667%; }
  .grid__col--6-tablet {
    width: 50%; }
  .grid__col--7-tablet {
    width: 58.3333333333%; }
  .grid__col--8-tablet {
    width: 66.6666666667%; }
  .grid__col--9-tablet {
    width: 75%; }
  .grid__col--10-tablet {
    width: 83.3333333333%; }
  .grid__col--11-tablet {
    width: 91.6666666667%; }
  .grid__col--12-tablet {
    width: 100%; } }

@media screen and (min-width: 769px) {
  .grid__col--1-desktop {
    width: 8.3333333333%; }
  .grid__col--2-desktop {
    width: 16.6666666667%; }
  .grid__col--3-desktop {
    width: 25%; }
  .grid__col--4-desktop {
    width: 33.3333333333%; }
  .grid__col--5-desktop {
    width: 41.6666666667%; }
  .grid__col--6-desktop {
    width: 50%; }
  .grid__col--7-desktop {
    width: 58.3333333333%; }
  .grid__col--8-desktop {
    width: 66.6666666667%; }
  .grid__col--9-desktop {
    width: 75%; }
  .grid__col--10-desktop {
    width: 83.3333333333%; }
  .grid__col--11-desktop {
    width: 91.6666666667%; }
  .grid__col--12-desktop {
    width: 100%; } }

@media screen and (min-width: 1025px) {
  .grid__col--1-wide {
    width: 8.3333333333%; }
  .grid__col--2-wide {
    width: 16.6666666667%; }
  .grid__col--3-wide {
    width: 25%; }
  .grid__col--4-wide {
    width: 33.3333333333%; }
  .grid__col--5-wide {
    width: 41.6666666667%; }
  .grid__col--6-wide {
    width: 50%; }
  .grid__col--7-wide {
    width: 58.3333333333%; }
  .grid__col--8-wide {
    width: 66.6666666667%; }
  .grid__col--9-wide {
    width: 75%; }
  .grid__col--10-wide {
    width: 83.3333333333%; }
  .grid__col--11-wide {
    width: 91.6666666667%; }
  .grid__col--12-wide {
    width: 100%; } }

@media screen and (min-width: 481px) {
  .grid__col--6-tablet-clear {
    clear: both; } }

@media screen and (min-width: 769px) {
  .grid__col--6-tablet-clear {
    clear: none; } }

@media screen and (max-width: 768px) {
  .grid__col--auto-tablet {
    height: auto !important; } }

html {
  font-size: 16px; }

body {
  text-align: left;
  font-family: Billy, sans-serif;
  background-color: #6fc8ec;
  line-height: 1.3;
  color: #00617d;
  width: 100%;
  height: 100%;
  font-size: 1em; }

header {
  width: 100%; }
  header .header-inner {
    max-width: 800px;
    width: 800px;
    margin: 0 auto;
    position: relative; }
  header .sun {
    float: right;
    position: relative;
    right: -110px;
    transition: all 0.25s ease-out;
    transform: scale(1); }
    header .sun:hover {
      transition: all 0.25s ease-out;
      transform: scale(1.25) rotate(5deg); }

.logo {
  position: absolute;
  top: 20px;
  width: 260px;
  left: -60px;
  z-index: 1;
  transform: rotate(-10deg) scale(1);
  transition: all 0.25s ease-out; }
  .logo:hover {
    transition: all 0.25s ease-out;
    transform: scale(1.25) rotate(-5deg); }

footer {
  height: 280px;
  background-image: url("../images/footer_graphic.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center 0px;
  margin: 0 auto;
  overflow: visible;
  margin-bottom: 100px;
  position: relative; }
  footer .footer-inner {
    padding-top: 180px; }
    footer .footer-inner .logo-copyright {
      text-align: center; }

.wrapper {
  width: 100%;
  clear: both; }
  .wrapper .wrapper-inner {
    min-width: 800px;
    max-width: 800px;
    width: 800px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url("../images/texture-overlay.png");
    padding-top: 90px;
    background-size: contain;
    position: relative; }
    .wrapper .wrapper-inner:before {
      content: "";
      background: url("../images/left-outter.png");
      position: absolute;
      width: 29px;
      height: 600px;
      left: -29px;
      top: 0; }
    .wrapper .wrapper-inner:after {
      content: "";
      background: url("../images/right-outter.png");
      position: absolute;
      width: 29px;
      height: 600px;
      right: -29px;
      top: 0; }
  .wrapper .main {
    margin: 0 auto; }

h1 {
  color: #E31648;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  margin: 30px 0; }

h2 {
  color: #E31648;
  font-size: 1.2em;
  font-weight: bold;
  margin: 20px 0; }

p {
  font-size: 1.2em;
  margin-bottom: 2em; }

a {
  color: #E31648;
  font-weight: bold; }

img {
  max-width: 100%; }

.overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  display: none; }

.modal {
  width: 300px;
  height: 380px;
  background: #FFF;
  border: 2px solid #6fc8ec;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto auto;
  display: none;
  z-index: 11;
  padding: 20px; }
  .modal form {
    margin-bottom: 20px;
    font-size: 1.3em; }
  .modal .store {
    width: 240px; }
  .modal .disabled {
    filter: grayscale(100%);
    opacity: 0.5; }
  .modal .close-modal {
    position: absolute;
    right: -12px;
    top: -12px;
    border: 4px solid;
    padding: 1px 5px;
    border-radius: 15px;
    background: #FFFFFF;
    cursor: pointer; }

.videoPlayer {
  margin: 0 auto !important;
  max-width: 850px;
  background: url("../images/vid-main-frame.png") no-repeat !important;
  background-size: contain !important;
  width: 100% !important;
  height: auto !important;
  padding: 20px !important; }

.title-image {
  padding-bottom: 30px !important; }

.aardvid-title {
  top: 10px !important;
  width: auto !important; }

.aardvid-scrobbler {
  width: 440px !important; }
  .aardvid-scrobbler .aardvid-scrobbler-total .aardvid-scrobbler-loaded {
    background: #79d5fb !important; }

.aardvid-btn-round {
  background: #6fd6ff !important; }

.aardvid-playlist {
  display: none !important; }

.aardvid-player {
  max-width: 691px !important;
  max-height: 389px !important; }

.listings a {
  display: block; }

.toggle {
  cursor: pointer; }

#europe, #NAmerica, #south-america, #asia, #oceania {
  display: none; }

.rot {
  transition: all 0.25s;
  transform: rotate(0deg); }
  .rot.rotate {
    transform: rotate(-180deg); }

.aard-cookie-container, .redirect-popup__inner {
  background-color: #6FC8EC !important;
  border-top: 3px solid #FFDC00 !important; }
  .aard-cookie-container .redirect-popup__btn:hover, .redirect-popup__inner .redirect-popup__btn:hover {
    color: #FFDC00; }
  .aard-cookie-container .aard-cookie-buttons a:hover, .redirect-popup__inner .aard-cookie-buttons a:hover {
    color: #FFDC00; }

.redirect-popup .redirect-popup__inner {
  font-family: inherit;
  font-size: 17px;
  line-height: 1.3;
  text-align: right;
  color: #00617d; }
  @media (min-width: 481px) {
    .redirect-popup .redirect-popup__inner {
      position: relative;
      padding-left: 155px !important; }
      .redirect-popup .redirect-popup__inner:before {
        content: "";
        position: absolute;
        top: 30px;
        left: 20px;
        background: url(../images/char-timmy.png) no-repeat;
        background-size: contain;
        width: 129px;
        height: 143px; } }

.redirect-popup .redirect-popup__text {
  text-align: left;
  margin-bottom: 20px;
  font-size: inherit; }

.redirect-popup .redirect-popup__btn {
  font-family: inherit;
  font-size: inherit;
  display: inline-block;
  line-height: 1;
  background: #E31648;
  color: white;
  padding: 10px 10px 9px;
  border-radius: 4px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  text-decoration: none;
  margin-left: 15px; }
  .redirect-popup .redirect-popup__btn:hover {
    color: white !important;
    text-decoration: underline; }
  .redirect-popup .redirect-popup__btn:active {
    position: relative;
    box-shadow: none;
    top: 1px;
    left: 1px; }

.aard-cookie-container {
  font-family: inherit;
  font-size: 17px;
  line-height: 1.3;
  color: #00617d; }
  .aard-cookie-container a {
    color: inherit; }
    .aard-cookie-container a:hover {
      text-decoration: none; }

.aard-cookie-wrap {
  height: auto; }
  @media (min-width: 481px) {
    .aard-cookie-wrap {
      padding-left: 135px !important; }
      .aard-cookie-wrap:before {
        content: "";
        position: absolute;
        top: -20px;
        left: 0;
        background: url(../images/char-timmy.png) no-repeat;
        background-size: contain;
        width: 129px;
        height: 143px; } }

.aard-cookie-text {
  position: static;
  font-size: inherit;
  line-height: inherit; }

.aard-cookie-buttons {
  position: static;
  text-align: right;
  margin: 5px 0; }
  .aard-cookie-buttons a {
    display: inline-block;
    line-height: 1;
    background: #E31648;
    color: white;
    padding: 10px 10px 6px;
    border-radius: 4px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-decoration: none; }
    .aard-cookie-buttons a:hover {
      color: white !important;
      text-decoration: underline; }
    .aard-cookie-buttons a:active {
      position: relative;
      box-shadow: none;
      top: 1px;
      left: 1px; }

.aard-cookie-img {
  display: none; }

.home footer {
  margin-top: -170px; }

.home .main {
  max-width: 760px;
  text-align: center; }

@font-face {
  font-family: 'Billy';
  src: url("../fonts/billy_bold-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/billy_bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/billy_bold-webfont.woff") format("woff"), url("../fonts/billy_bold-webfont.ttf") format("truetype"), url("../fonts/billy_bold-webfont.svg#billy_bold-webfont") format("svg");
  /* Legacy iOS */ }

.pulse {
  transition: all 0.25s ease-out; }
  .pulse:hover {
    transform: scale(1.1); }

@keyframes wobble {
  0% {
    transform: rotate(0deg) scaleX(-1); }
  25% {
    transform: rotate(5deg) scaleX(-1); }
  50% {
    transform: rotate(0deg) scaleX(-1); }
  75% {
    transform: rotate(-5deg) scaleX(-1); }
  100% {
    transform: rotate(0deg) scaleX(-1); } }

.clear:after {
  content: "";
  display: table;
  clear: both; }

.right {
  float: right; }

.left {
  float: left; }

.text-right {
  text-align: right; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.nav {
  position: absolute;
  top: 0;
  z-index: 1;
  right: -120px; }
  .nav li {
    position: relative;
    transition: all 0.25s ease-out;
    transform: scale(1) rotate(0deg); }
    .nav li:hover {
      transition: all 0.25s ease-out;
      transform: scale(1.25) rotate(-5deg);
      cursor: pointer; }

.home .meet:after {
  will-change: "transform";
  content: "";
  position: absolute;
  width: 88px;
  height: 50px;
  background: url(../images/arrow_yellow.png) no-repeat;
  transition: all 0.5s ease-out;
  filter: FlipH;
  -ms-filter: "FlipH";
  background-size: contain;
  animation: wobble 2s infinite;
  right: -60px; }

.learning .lng:after {
  will-change: "transform";
  content: "";
  position: absolute;
  width: 88px;
  height: 50px;
  background: url(../images/arrow_yellow.png) no-repeat;
  transition: all 0.5s ease-out;
  filter: FlipH;
  -ms-filter: "FlipH";
  background-size: contain;
  animation: wobble 2s infinite;
  right: -60px; }

.watch .clips:after {
  will-change: "transform";
  content: "";
  position: absolute;
  width: 88px;
  height: 50px;
  background: url(../images/arrow_yellow.png) no-repeat;
  transition: all 0.5s ease-out;
  filter: FlipH;
  -ms-filter: "FlipH";
  background-size: contain;
  animation: wobble 2s infinite;
  right: -60px; }

.activities .downloads:after {
  will-change: "transform";
  content: "";
  position: absolute;
  width: 88px;
  height: 50px;
  background: url(../images/arrow_yellow.png) no-repeat;
  transition: all 0.5s ease-out;
  filter: FlipH;
  -ms-filter: "FlipH";
  background-size: contain;
  animation: wobble 2s infinite;
  right: -60px; }

.about .parents:after {
  will-change: "transform";
  content: "";
  position: absolute;
  width: 88px;
  height: 50px;
  background: url(../images/arrow_yellow.png) no-repeat;
  transition: all 0.5s ease-out;
  filter: FlipH;
  -ms-filter: "FlipH";
  background-size: contain;
  animation: wobble 2s infinite;
  right: -60px; }

.characters ul li {
  position: relative;
  left: 0;
  display: inline-block;
  cursor: pointer;
  background-image: url("../images/chars/pink_splat.png");
  background-repeat: no-repeat;
  background-size: 50%;
  transition: all 0.25s ease-in-out;
  background-position: center center; }
  .characters ul li a {
    display: inline-block; }
  .characters ul li.timmy {
    width: 178px;
    height: 168px;
    left: 10px;
    top: -30px;
    background-image: url("../images/chars/timmy_hover.png"); }
    .characters ul li.timmy:after {
      content: "";
      background-image: url("../images/chars/timmy_stars.png");
      position: absolute;
      top: -30px;
      left: -30px;
      width: 237px;
      height: 205px;
      z-index: -1; }
  .characters ul li.yabba {
    top: -20px;
    width: 169px;
    height: 169px;
    background-image: url("../images/chars/yabba_hover.png"); }
  .characters ul li.paxton {
    top: -90px;
    width: 164px;
    height: 167px;
    background-image: url("../images/chars/paxton_hover.png"); }
  .characters ul li.mittens {
    top: -40px;
    width: 173px;
    height: 171px;
    background-image: url("../images/chars/mittens_hover.png"); }
  .characters ul li.apricot {
    top: -20px;
    width: 186px;
    height: 170px;
    background-image: url("../images/chars/apricot_hover.png"); }
  .characters ul li.stripey {
    left: -10px;
    top: -60px;
    width: 169px;
    height: 161px;
    background-image: url("../images/chars/stripey_hover.png"); }
  .characters ul li.kid {
    width: 188px;
    height: 183px;
    background-image: url("../images/chars/kid_hover.png"); }
  .characters ul li.otus {
    top: -60px;
    left: -10px;
    width: 162px;
    height: 159px;
    background-image: url("../images/chars/otus_hover.png"); }
  .characters ul li.ruffy {
    top: -70px;
    width: 174px;
    height: 164px;
    background-image: url("../images/chars/ruffy_hover.png"); }
  .characters ul li.finlay {
    top: -80px;
    width: 156px;
    height: 164px;
    background-image: url("../images/chars/finlay_hover.png"); }
  .characters ul li.harriet {
    top: -90px;
    width: 181px;
    height: 185px;
    background-image: url("../images/chars/harriet_hover.png"); }
  .characters ul li.osbourne {
    top: -90px;
    width: 195px;
    height: 172px;
    background-image: url("../images/chars/osbourne_hover.png"); }
  .characters ul li.bumpy {
    top: -150px;
    width: 111px;
    height: 111px;
    background-image: url("../images/chars/bumpy_hover.png"); }
  .characters ul li:hover {
    transition: all 0.25s ease-in-out;
    transform: rotate(5deg);
    background-size: 100%; }

.privacy .main {
  background: rgba(255, 255, 255, 0.4);
  padding: 30px;
  width: 640px;
  margin-top: -70px;
  padding-top: 0; }
  .privacy .main h2 {
    margin: 1em; }
  .privacy .main p {
    margin: 1em; }
  .privacy .main ul {
    margin: 1em;
    list-style: disc; }
    .privacy .main ul li {
      font-size: 1.2em;
      padding: 5px 0px; }
      .privacy .main ul li ul {
        margin-top: 0;
        margin-bottom: 0; }
        .privacy .main ul li ul li {
          font-size: 1em; }
  .privacy .main ol {
    margin: 1em; }
    .privacy .main ol li {
      font-size: 1.2em;
      padding: 5px 0px; }
  .privacy .main table {
    margin: 1em; }
    .privacy .main table tr td, .privacy .main table tr th {
      padding: 6px;
      border: 1px solid #00617d; }

.watch .thumbs {
  margin: 0 auto; }
  .watch .thumbs img {
    background: url("../images/vid-thumb-frame.png") no-repeat;
    padding: 10px;
    background-size: contain;
    transition: transform 0.5s;
    transform: scale(1); }
    .watch .thumbs img:hover {
      transform: scale(0.97); }
  .watch .thumbs h2 {
    color: #00617d;
    text-align: left;
    margin-bottom: 0; }
  .watch .thumbs .playing-and-hidden {
    display: none; }

.activities .apps, .activities .colouring {
  margin-top: 50px; }
  .activities .apps img.frame, .activities .colouring img.frame {
    background: url("../images/download_frame.png") no-repeat;
    padding: 10px;
    background-size: contain; }

.activities .activity_packs {
  margin-top: 40px; }
  .activities .activity_packs img.frame {
    background: url("../images/download_frame.png") no-repeat;
    padding: 10px;
    background-size: contain; }
  .activities .activity_packs img.frame-landscape {
    background: url("../images/download_frame_landscape.png") no-repeat;
    padding: 10px;
    background-size: contain; }

.activities .download.alt {
  transition: all 0.25s ease-out;
  transform: scale(1) rotate(0deg); }
  .activities .download.alt:hover {
    transition: all 0.25s ease-out;
    transform: scale(1.25) rotate(5deg); }

.activities .download {
  transition: all 0.25s ease-out;
  transform: scale(1) rotate(0deg); }
  .activities .download:hover {
    transition: all 0.25s ease-out;
    transform: scale(1.25) rotate(-5deg); }

.activities .games img.game-frame {
  background: url("../images/game_outline.png") no-repeat;
  padding: 20px;
  background-size: contain; }

.learning .apps {
  margin: 0px auto 50px; }

.charpage .wrapper-inner {
  height: 800px; }

.charpage .main {
  background-image: url("../images/chars/char_background.png");
  background-repeat: no-repeat;
  position: relative;
  left: 60px; }
  .charpage .main .section_left {
    max-width: 180px; }
    .charpage .main .section_left img {
      margin: 10px 0;
      transition: all 0.25s ease-out;
      transform: scale(1) rotate(0deg); }
      .charpage .main .section_left img:hover {
        transition: all 0.25s ease-out;
        transform: scale(1.25) rotate(-5deg); }
  .charpage .main .section_middle {
    max-width: 380px;
    position: relative; }
    .charpage .main .section_middle:before {
      content: "";
      background-image: url("../images/chars/circle.png");
      background-repeat: no-repeat;
      position: absolute;
      z-index: -1;
      top: -32px;
      left: 11px;
      width: 300px;
      height: 300px; }
  .charpage .main .section_right {
    max-width: 180px; }
    .charpage .main .section_right img {
      margin: 10px 0;
      transition: all 0.25s ease-out;
      transform: scale(1) rotate(0deg); }
      .charpage .main .section_right img:hover {
        transition: all 0.25s ease-out;
        transform: scale(1.25) rotate(-5deg); }
  .charpage .main .section_bottom {
    position: relative;
    left: 30px; }
    .charpage .main .section_bottom .fav_things {
      left: 30px;
      top: -30px;
      position: absolute; }
    .charpage .main .section_bottom .bottom-wrapper {
      width: 640px;
      height: 200px; }
    .charpage .main .section_bottom .things {
      position: absolute;
      transition: all 0.25s ease-out;
      transform: scale(1); }
      .charpage .main .section_bottom .things:hover {
        transition: all 0.25s ease-out;
        transform: scale(1.15); }

.charpage footer {
  width: 100%;
  float: left; }

.timmy .section_bottom {
  top: 60px;
  margin-bottom: 80px; }
  .timmy .section_bottom .football {
    left: 30px;
    top: 40px; }
  .timmy .section_bottom .drum {
    top: -5px;
    left: 308px; }
  .timmy .section_bottom .lunchbox {
    right: 100px;
    bottom: 20px; }
  .timmy .section_bottom .sandwich {
    left: 170px;
    top: -10px; }
  .timmy .section_bottom .cd {
    left: 60px;
    bottom: 10px; }
  .timmy .section_bottom .bag {
    right: 30px;
    top: -50px; }
  .timmy .section_bottom .teddy {
    bottom: 10px;
    left: 320px; }

.yabba .section_right {
  max-width: 130px; }

.yabba .section_middle {
  max-width: 380px;
  position: relative; }
  .yabba .section_middle img {
    position: relative;
    top: -26px;
    left: -29px; }

.yabba .lunchbox {
  left: 40px;
  bottom: 10px; }

.yabba .puppet {
  left: 140px;
  bottom: 30px; }

.yabba .bathtub {
  left: 250px; }

.yabba .mic {
  right: 35px; }

.mittens .section_right {
  max-width: 120px; }

.mittens .section_left {
  position: relative;
  top: 20px;
  left: 20px; }

.mittens .section_middle {
  max-width: 380px;
  position: relative;
  left: 25px; }
  .mittens .section_middle img {
    position: relative;
    top: -42px;
    left: -16px; }

.mittens .section_bottom {
  top: -90px; }
  .mittens .section_bottom .fav_things {
    top: -70px !important; }
  .mittens .section_bottom .painting {
    left: 40px;
    bottom: 10px; }
  .mittens .section_bottom .lunchbox {
    left: 270px;
    bottom: 10px; }
  .mittens .section_bottom .puppet {
    left: 180px;
    bottom: 30px; }
  .mittens .section_bottom .teaset {
    right: 110px;
    bottom: 30px; }
  .mittens .section_bottom .cat {
    right: 35px; }

.otus .section_right {
  max-width: 248px !important;
  margin-top: 20px; }

.otus .section_left {
  position: relative;
  top: 20px;
  left: 20px; }

.otus .section_middle {
  max-width: 380px;
  position: relative;
  left: 25px; }
  .otus .section_middle img {
    position: relative;
    top: -42px;
    left: -16px; }

.otus .section_bottom {
  top: -20px; }
  .otus .section_bottom .fav_things {
    top: -70px !important; }
  .otus .section_bottom .books {
    left: 40px;
    bottom: 10px; }
  .otus .section_bottom .puppet {
    left: 200px;
    bottom: 30px; }
  .otus .section_bottom .clipboard {
    right: 170px;
    bottom: 30px; }
  .otus .section_bottom .bucket_spade {
    right: 45px; }

.stripey .section_right {
  margin-top: 30px; }

.stripey .section_left {
  position: relative;
  top: 20px;
  left: -20px;
  max-width: 200px !important; }

.stripey .section_middle {
  max-width: 300px !important;
  position: relative; }
  .stripey .section_middle img {
    position: relative;
    top: 30px;
    left: 7px; }

.stripey .section_bottom {
  top: 0px; }
  .stripey .section_bottom .lunchbox {
    left: 40px;
    bottom: 10px; }
  .stripey .section_bottom .cushions {
    right: 45px; }

.bumpy .section_right {
  margin-top: 30px; }

.bumpy .section_left {
  position: relative;
  top: 20px;
  left: -20px;
  max-width: 200px !important; }

.bumpy .section_middle {
  max-width: 300px !important;
  position: relative; }
  .bumpy .section_middle img {
    position: relative;
    top: 47px;
    left: -17px; }

.bumpy .section_bottom .helmet {
  left: 90px;
  bottom: 50px; }

.bumpy .section_bottom .scooter {
  left: 220px;
  bottom: 20px; }

.bumpy .section_bottom .hat {
  right: 140px;
  top: 30px; }

.kid .section_right {
  margin-top: 30px; }

.kid .section_middle img {
  position: relative;
  top: 6px;
  left: 38px; }

.kid .section_bottom .lunchbox {
  left: 50px;
  top: 35px; }

.kid .section_bottom .chewed {
  left: 220px;
  top: -85px; }

.apricot .section_middle img {
  position: relative;
  top: 1px;
  left: -35px; }

.apricot .section_right {
  position: relative;
  left: -20px; }

.apricot .section_left {
  position: relative;
  left: -20px;
  top: -20px; }

.apricot .section_bottom {
  top: 40px; }
  .apricot .section_bottom .fav_things {
    top: 10px !important; }
  .apricot .section_bottom .lunchbox {
    left: 160px; }
  .apricot .section_bottom .doll {
    right: 160px; }

.paxton .section_right {
  margin-top: 0px;
  right: 10px;
  position: relative; }
  .paxton .section_right .kite-img {
    right: -20px;
    position: relative; }

.paxton .section_middle img {
  position: relative;
  top: 4px;
  left: -4px; }

.paxton .section_bottom .kite {
  left: 50px;
  bottom: 10px; }

.paxton .section_bottom .lunchbox {
  left: 250px;
  top: 35px; }

.paxton .section_bottom .apples {
  right: 60px; }

.finlay .section_right {
  margin-top: 30px;
  right: 30px;
  position: relative; }

.finlay .section_middle img {
  position: relative;
  top: -50px;
  left: -20px; }

.finlay .section_bottom {
  top: 0px; }
  .finlay .section_bottom .tail {
    left: 50px;
    bottom: -20px; }
  .finlay .section_bottom .lunchbox {
    left: 232px;
    top: 57px;
    max-width: 130px; }
  .finlay .section_bottom .banjo {
    right: 144px;
    top: 10px; }
  .finlay .section_bottom .mask {
    right: 10px;
    bottom: 20px; }

.osbourne .section_right {
  margin-top: 30px;
  max-width: 120px !important; }

.osbourne .section_middle img {
  position: relative;
  top: -33px;
  left: -26px; }

.osbourne .section_bottom {
  top: -10px; }
  .osbourne .section_bottom .hat {
    left: 50px;
    bottom: 0px; }
  .osbourne .section_bottom .puppet {
    left: 160px; }
  .osbourne .section_bottom .keyboard {
    right: 215px;
    bottom: 10px; }
  .osbourne .section_bottom .book {
    right: 50px;
    top: -120px; }
  .osbourne .section_bottom .blackboard {
    right: 30px;
    bottom: 20px; }

.ruffy .section_middle img {
  position: relative;
  top: -40px;
  left: -6px; }

.ruffy .section_bottom {
  top: 0px; }
  .ruffy .section_bottom .flowers {
    left: 40px;
    bottom: 10px; }
  .ruffy .section_bottom .bone {
    left: 170px;
    top: 30px; }
  .ruffy .section_bottom .sticks {
    left: 185px;
    bottom: 10px; }
  .ruffy .section_bottom .ball {
    left: 300px;
    top: 0px; }
  .ruffy .section_bottom .puppet {
    right: 130px;
    top: -30px; }
  .ruffy .section_bottom .dog {
    right: 180px;
    bottom: 10px; }
  .ruffy .section_bottom .lunchbox {
    right: 50px;
    bottom: 30px; }

.harriet .section_right {
  position: relative;
  left: -50px; }

.harriet .section_middle img {
  position: relative;
  top: -70px;
  left: -66px; }

.harriet .section_bottom {
  top: -40px; }
  .harriet .section_bottom .marraccas {
    left: 40px;
    bottom: 20px; }
  .harriet .section_bottom .collages {
    left: 170px;
    top: 30px; }
  .harriet .section_bottom .puppet {
    left: 275px;
    bottom: 40px; }
  .harriet .section_bottom .bush {
    right: 30px;
    bottom: 30px; }
